issues with 1.5ghz g4 powerbook upgrade to leopard

absolutmp5

macrumors regular
Original poster
Aug 12, 2004
111
0
well here is the deal. I have a older g4 powerbook which i just upgraded to leopard. I also have the removable isight camera. The thing is i dont have all those neat features for photo booth and ichat. is my laptop to old is there something im missing?
 

DanB91

macrumors 6502
Jun 12, 2007
258
0
yes, u need an intel mac to run backgrounds, but ur comp should be able to do the effects in photobooth fine (just not in ichat)
 

jepaz

macrumors regular
Oct 1, 2007
101
0
USA
yes, u need an intel mac to run backgrounds, but ur comp should be able to do the effects in photobooth fine (just not in ichat)
Not all effects in Photobooth as well, you can't do backgrounds effects as well.
 

Similar threads

  • scouser75
6
Replies
6
Views
249
  • johne999
2
Replies
2
Views
181
  • RalphTomaccio
1
Replies
1
Views
343
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.